<?php

namespace App\Http\Controllers\API\Admin\YeWu;

use App\Http\Controllers\Controller;
use Illuminate\Http\Request;
use App\Services\Admin\YeWu\YuYueTypeService;
class YuYueTypeController extends Controller
{
    public function GetTypes()
    {
        $service = new YuYueTypeService();
        return $service->GetTypes();
    }
}
